Debian Bug report logs - #524685
plasma-scriptengine-python: python plasma applets "Could not create a python ScriptEngine for the * widget"

version graph

Package: python-kde4; Maintainer for python-kde4 is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for python-kde4 is src:pykde4.

Reported by: Byron Hillis <metrics@score5.org>

Date: Sun, 19 Apr 2009 05:57:01 UTC

Severity: normal

Tags: confirmed

Found in version kdebindings/4:4.2.2-2

Fixed in version kdebindings/4:4.3.1-1

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#524685; Package plasma-scriptengine-python. (Sun, 19 Apr 2009 05:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Byron Hillis <metrics@score5.org>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 19 Apr 2009 05:57:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Byron Hillis <metrics@score5.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: plasma-scriptengine-python: python plasma applets "Could not create a python ScriptEngine for the * widget"
Date: Sun, 19 Apr 2009 15:55:37 +1000
Package: plasma-scriptengine-python
Version: 4:4.2.2-2
Severity: normal


When I attempt to add a python based plasma widget to the desktop, the widget 
displays the following error message:

The object could not be created
for the following reason:

Could not create a python ScriptEngine
for the <widget name> widget.

I have tried with the following widgets:
Nixie Clock
Log Viewer
Fetch

Happy to provide more details if required.

Thanks.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages plasma-scriptengine-python depends on:
ii  python                        2.5.4-2    An interactive high-level object-o
ii  python-kde4                   4:4.2.2-2  Python bindings for the KDE 4 libr
ii  python-support                1.0.2      automated rebuilding support for P

plasma-scriptengine-python recommends no packages.

plasma-scriptengine-python suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#524685; Package plasma-scriptengine-python. (Tue, 18 Aug 2009 18:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Roschka <danielroschka@phoenitydawn.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 18 Aug 2009 18:39:08 GMT) Full text and rfc822 format available.

Message #10 received at 524685@bugs.debian.org (full text, mbox):

From: Daniel Roschka <danielroschka@phoenitydawn.de>
To: 524685@bugs.debian.org
Subject: Re: plasma-scriptengine-python: python plasma applets "Could not create a python ScriptEngine for the * widget"
Date: Tue, 18 Aug 2009 20:36:43 +0200
I stumbled over the same problem. plasmoidviewer gives a bit more information:

findServiceByDesktopPath:  not found
Traceback (most recent call last):
  File "/usr/share/kde4/apps/plasma_scriptengine_python/pyappletscript.py", 
line 19, in <module>
    from PyQt4.QtCore import *
ImportError: /usr/lib/pymodules/python2.5/PyQt4/QtCore.so: undefined symbol: 
PyProperty_Type





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#524685; Package plasma-scriptengine-python. (Fri, 21 Aug 2009 16:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Bellegarde <cbellegarde@ac-nantes.fr>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 21 Aug 2009 16:57:10 GMT) Full text and rfc822 format available.

Message #15 received at 524685@bugs.debian.org (full text, mbox):

From: Cédric Bellegarde <cbellegarde@ac-nantes.fr>
To: 524685@bugs.debian.org
Subject: Re: plasma-scriptengine-python: python plasma applets "Could not create a python ScriptEngine for the * widget"
Date: Fri, 21 Aug 2009 18:55:06 +0200
Same bug here :(

Traceback (most recent call last):
  File "/usr/share/kde4/apps/plasma_scriptengine_python/pyappletscript.py", 
line 19, in <module>
    from PyQt4.QtCore import *
ImportError: /usr/lib/pymodules/python2.5/PyQt4/QtCore.so: undefined symbol: 
PyProperty_Type
[SmartNamer] updateEntry()
Traceback (most recent call last):
  File "/usr/share/kde4/apps/plasma_scriptengine_python/pyappletscript.py", 
line 19, in <module>
    from PyQt4.QtCore import *
ImportError: /usr/lib/pymodules/python2.5/PyQt4/QtCore.so: undefined symbol: 
PyProperty_Type




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#524685; Package plasma-scriptengine-python. (Mon, 24 Aug 2009 12:00:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Huss <sebastien.huss@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 24 Aug 2009 12:00:28 GMT) Full text and rfc822 format available.

Message #20 received at 524685@bugs.debian.org (full text, mbox):

From: Sébastien Huss <sebastien.huss@gmail.com>
To: Cédric Bellegarde <cbellegarde@ac-nantes.fr>, 524685@bugs.debian.org
Subject: Re: Bug#524685: plasma-scriptengine-python: python plasma applets "Could not create a python ScriptEngine for the * widget"
Date: Mon, 24 Aug 2009 07:54:27 -0400
[Message part 1 (text/plain, inline)]
Hi,

Bug 458869 <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=458869>seems
somewhat related.

And, same bug here :)

Cheers,
Seb
2009/8/21 Cédric Bellegarde <cbellegarde@ac-nantes.fr>

> Same bug here :(
>
> Traceback (most recent call last):
>  File "/usr/share/kde4/apps/plasma_scriptengine_python/pyappletscript.py",
> line 19, in <module>
>    from PyQt4.QtCore import *
> ImportError: /usr/lib/pymodules/python2.5/PyQt4/QtCore.so: undefined
> symbol:
> PyProperty_Type
> [SmartNamer] updateEntry()
> Traceback (most recent call last):
>  File "/usr/share/kde4/apps/plasma_scriptengine_python/pyappletscript.py",
> line 19, in <module>
>    from PyQt4.QtCore import *
> ImportError: /usr/lib/pymodules/python2.5/PyQt4/QtCore.so: undefined
> symbol:
> PyProperty_Type
>
>
>
> --
> To unsubscribe, send mail to 524685-unsubscribe@bugs.debian.org.
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#524685; Package plasma-scriptengine-python. (Mon, 31 Aug 2009 02:00:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to bugs@sandroknauss.de:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 31 Aug 2009 02:00:13 GMT) Full text and rfc822 format available.

Message #25 received at 524685@bugs.debian.org (full text, mbox):

From: Sandro Knauß <bugs@sandroknauss.de>
To: 524685@bugs.debian.org
Subject: [plasma-scriptengine-python] works for me
Date: Mon, 31 Aug 2009 03:55:27 +0200
Package: plasma-scriptengine-python
Version: 4:4.3.0-3

Hello, I had the same error message but with installing the python-dev the 
error disapear and the plasma widget works perfectly.

Dear 

hefee


--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.30-1.slh.3-sidux-686

Debian Release: squeeze/sid
  500 unstable        www.debian-multimedia.org 
  500 unstable        ftp3.de.debian-unofficial.org 
  500 unstable        ftp.de.debian.org 
  500 unstable        frickelplatz.de 
  500 unstable        debian.tu-bs.de 
  500 unstable        deb.opera.com 
  500 testing         ftp.de.debian.org 

--- Package information. ---
Depends               (Version) | Installed
===============================-+-=============
python                 (>= 2.4) | 2.5.4-2
python-support      (>= 0.90.0) | 1.0.3
python-kde4        (>= 4:4.2.0) | 4:4.3.0-1


Package's Recommends field is empty.

Package's Suggests field is empty.







Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#524685; Package plasma-scriptengine-python. (Mon, 31 Aug 2009 03:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Huss <sebastien.huss@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 31 Aug 2009 03:42:04 GMT) Full text and rfc822 format available.

Message #30 received at 524685@bugs.debian.org (full text, mbox):

From: Sébastien Huss <sebastien.huss@gmail.com>
To: bugs@sandroknauss.de, 524685@bugs.debian.org
Subject: Re: Bug#524685: [plasma-scriptengine-python] works for me
Date: Sun, 30 Aug 2009 23:35:26 -0400
[Message part 1 (text/plain, inline)]
Hi,

I confirm this.

Thanks Sandro :)

plasma-scriptengine-python should depend on python-dev (even if it sound
awkward...)

Sébastien


2009/8/30 Sandro Knauß <bugs@sandroknauss.de>

> Package: plasma-scriptengine-python
> Version: 4:4.3.0-3
>
> Hello, I had the same error message but with installing the python-dev the
> error disapear and the plasma widget works perfectly.
>
> Dear
>
> hefee
>
>
> --- System information. ---
> Architecture: i386
> Kernel:       Linux 2.6.30-1.slh.3-sidux-686
>
> Debian Release: squeeze/sid
>  500 unstable        www.debian-multimedia.org
>  500 unstable        ftp3.de.debian-unofficial.org
>  500 unstable        ftp.de.debian.org
>  500 unstable        frickelplatz.de
>  500 unstable        debian.tu-bs.de
>  500 unstable        deb.opera.com
>  500 testing         ftp.de.debian.org
>
> --- Package information. ---
> Depends               (Version) | Installed
> ===============================-+-=============
> python                 (>= 2.4) | 2.5.4-2
> python-support      (>= 0.90.0) | 1.0.3
> python-kde4        (>= 4:4.2.0) | 4:4.3.0-1
>
>
> Package's Recommends field is empty.
>
> Package's Suggests field is empty.
>
>
>
>
>
>
> --
> To unsubscribe, send mail to 524685-unsubscribe@bugs.debian.org.
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#524685; Package plasma-scriptengine-python. (Mon, 31 Aug 2009 07:45:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modestas@vainius.eu>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 31 Aug 2009 07:45:21 GMT) Full text and rfc822 format available.

Message #35 received at 524685@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modestas@vainius.eu>
To: Sébastien Huss <sebastien.huss@gmail.com>, 524685@bugs.debian.org
Cc: bugs@sandroknauss.de
Subject: Re: Bug#524685: [plasma-scriptengine-python] works for me
Date: Mon, 31 Aug 2009 10:26:16 +0300
[Message part 1 (text/plain, inline)]
Hello,

On pirmadienis 31 Rugpjūtis 2009 06:35:26 Sébastien Huss wrote:
> Hi,
> 
> I confirm this.
> 
> Thanks Sandro :)
> 
> plasma-scriptengine-python should depend on python-dev (even if it sound
> awkward...)

No, it should be fixed not to need python-dev or python-dev has something what 
does not belong to -dev.

-- 
Modestas Vainius <modestas@vainius.eu>
[signature.asc (application/pgp-signature, inline)]

Added tag(s) confirmed. Request was from Modestas Vainius <modestas@vainius.eu> to control@bugs.debian.org. (Mon, 31 Aug 2009 20:57:16 GMT) Full text and rfc822 format available.

Bug reassigned from package 'plasma-scriptengine-python' to 'python-kde4'. Request was from Modestas Vainius <modestas@vainius.eu> to control@bugs.debian.org. (Tue, 01 Sep 2009 20:39:32 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions kdebase-workspace/4:4.3.0-3 and kdebase-workspace/4:4.2.2-2. Request was from Modestas Vainius <modestas@vainius.eu> to control@bugs.debian.org. (Tue, 01 Sep 2009 20:39:34 GMT) Full text and rfc822 format available.

Bug Marked as found in versions kdebindings/4:4.2.2-2. Request was from Modestas Vainius <modestas@vainius.eu> to control@bugs.debian.org. (Tue, 01 Sep 2009 20:39:35 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Sat, 19 Sep 2009 23:42:11 GMT) Full text and rfc822 format available.

Notification sent to Byron Hillis <metrics@score5.org>:
Bug acknowledged by developer. (Sat, 19 Sep 2009 23:42:11 GMT) Full text and rfc822 format available.

Message #48 received at 524685-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 524685-close@bugs.debian.org
Subject: Bug#524685: fixed in kdebindings 4:4.3.1-1
Date: Sat, 19 Sep 2009 23:33:35 +0000
Source: kdebindings
Source-Version: 4:4.3.1-1

We believe that the bug you reported is fixed in the latest version of
kdebindings, which is due to be installed in the Debian FTP archive:

kdebindings-dbg_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/kdebindings-dbg_4.3.1-1_amd64.deb
kdebindings-dbg_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/kdebindings-dbg_4.3.1-1_i386.deb
kdebindings_4.3.1-1.diff.gz
  to pool/main/k/kdebindings/kdebindings_4.3.1-1.diff.gz
kdebindings_4.3.1-1.dsc
  to pool/main/k/kdebindings/kdebindings_4.3.1-1.dsc
kdebindings_4.3.1.orig.tar.gz
  to pool/main/k/kdebindings/kdebindings_4.3.1.orig.tar.gz
kio-monodoc_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/kio-monodoc_4.3.1-1_amd64.deb
kio-monodoc_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/kio-monodoc_4.3.1-1_i386.deb
korundum4_4.3.1-1_all.deb
  to pool/main/k/kdebindings/korundum4_4.3.1-1_all.deb
krosspython_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/krosspython_4.3.1-1_amd64.deb
krosspython_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/krosspython_4.3.1-1_i386.deb
krossruby_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/krossruby_4.3.1-1_amd64.deb
krossruby_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/krossruby_4.3.1-1_i386.deb
libakonadi-ruby1.8_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libakonadi-ruby1.8_4.3.1-1_amd64.deb
libakonadi-ruby1.8_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libakonadi-ruby1.8_4.3.1-1_i386.deb
libakonadi-ruby_4.3.1-1_all.deb
  to pool/main/k/kdebindings/libakonadi-ruby_4.3.1-1_all.deb
libakonadi2.2-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libakonadi2.2-cil_4.3.1-1_amd64.deb
libakonadi2.2-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libakonadi2.2-cil_4.3.1-1_i386.deb
libkde4-ruby1.8_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libkde4-ruby1.8_4.3.1-1_amd64.deb
libkde4-ruby1.8_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libkde4-ruby1.8_4.3.1-1_i386.deb
libkde4-ruby_4.3.1-1_all.deb
  to pool/main/k/kdebindings/libkde4-ruby_4.3.1-1_all.deb
libkhtml2.0-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libkhtml2.0-cil_4.3.1-1_amd64.deb
libkhtml2.0-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libkhtml2.0-cil_4.3.1-1_i386.deb
libkimono4.1-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libkimono4.1-cil_4.3.1-1_amd64.deb
libkimono4.1-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libkimono4.1-cil_4.3.1-1_i386.deb
libktexteditor4.1-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libktexteditor4.1-cil_4.3.1-1_amd64.deb
libktexteditor4.1-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libktexteditor4.1-cil_4.3.1-1_i386.deb
libnepomuk2.2-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libnepomuk2.2-cil_4.3.1-1_amd64.deb
libnepomuk2.2-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libnepomuk2.2-cil_4.3.1-1_i386.deb
libokular-ruby1.8_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libokular-ruby1.8_4.3.1-1_amd64.deb
libokular-ruby1.8_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libokular-ruby1.8_4.3.1-1_i386.deb
libokular-ruby_4.3.1-1_all.deb
  to pool/main/k/kdebindings/libokular-ruby_4.3.1-1_all.deb
libplasma-ruby1.8_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libplasma-ruby1.8_4.3.1-1_amd64.deb
libplasma-ruby1.8_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libplasma-ruby1.8_4.3.1-1_i386.deb
libplasma-ruby_4.3.1-1_all.deb
  to pool/main/k/kdebindings/libplasma-ruby_4.3.1-1_all.deb
libplasma2.0-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libplasma2.0-cil_4.3.1-1_amd64.deb
libplasma2.0-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libplasma2.0-cil_4.3.1-1_i386.deb
libqimageblitz0.0-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqimageblitz0.0-cil_4.3.1-1_amd64.deb
libqimageblitz0.0-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqimageblitz0.0-cil_4.3.1-1_i386.deb
libqt4-ruby1.8_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqt4-ruby1.8_4.3.1-1_amd64.deb
libqt4-ruby1.8_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqt4-ruby1.8_4.3.1-1_i386.deb
libqt4-ruby_4.3.1-1_all.deb
  to pool/main/k/kdebindings/libqt4-ruby_4.3.1-1_all.deb
libqtruby4shared2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqtruby4shared2_4.3.1-1_amd64.deb
libqtruby4shared2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqtruby4shared2_4.3.1-1_i386.deb
libqtscript2.2-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqtscript2.2-cil_4.3.1-1_amd64.deb
libqtscript2.2-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqtscript2.2-cil_4.3.1-1_i386.deb
libqttest2.2-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqttest2.2-cil_4.3.1-1_amd64.deb
libqttest2.2-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqttest2.2-cil_4.3.1-1_i386.deb
libqtuitools2.2-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqtuitools2.2-cil_4.3.1-1_amd64.deb
libqtuitools2.2-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqtuitools2.2-cil_4.3.1-1_i386.deb
libqtwebkit2.2-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqtwebkit2.2-cil_4.3.1-1_amd64.deb
libqtwebkit2.2-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqtwebkit2.2-cil_4.3.1-1_i386.deb
libqyoto4.5-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqyoto4.5-cil_4.3.1-1_amd64.deb
libqyoto4.5-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqyoto4.5-cil_4.3.1-1_i386.deb
libqyotoshared1_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libqyotoshared1_4.3.1-1_amd64.deb
libqyotoshared1_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libqyotoshared1_4.3.1-1_i386.deb
libsmokeakonadi2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokeakonadi2_4.3.1-1_amd64.deb
libsmokeakonadi2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokeakonadi2_4.3.1-1_i386.deb
libsmokekde4-2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokekde4-2_4.3.1-1_amd64.deb
libsmokekde4-2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokekde4-2_4.3.1-1_i386.deb
libsmokeokular2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokeokular2_4.3.1-1_amd64.deb
libsmokeokular2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokeokular2_4.3.1-1_i386.deb
libsmokeplasma2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokeplasma2_4.3.1-1_amd64.deb
libsmokeplasma2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokeplasma2_4.3.1-1_i386.deb
libsmokeqimageblitz2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokeqimageblitz2_4.3.1-1_amd64.deb
libsmokeqimageblitz2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokeqimageblitz2_4.3.1-1_i386.deb
libsmokeqt4-2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokeqt4-2_4.3.1-1_amd64.deb
libsmokeqt4-2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokeqt4-2_4.3.1-1_i386.deb
libsmokeqt4-dev_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokeqt4-dev_4.3.1-1_amd64.deb
libsmokeqt4-dev_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokeqt4-dev_4.3.1-1_i386.deb
libsmokesoprano2_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsmokesoprano2_4.3.1-1_amd64.deb
libsmokesoprano2_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsmokesoprano2_4.3.1-1_i386.deb
libsoprano-ruby1.8_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsoprano-ruby1.8_4.3.1-1_amd64.deb
libsoprano-ruby1.8_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsoprano-ruby1.8_4.3.1-1_i386.deb
libsoprano-ruby_4.3.1-1_all.deb
  to pool/main/k/kdebindings/libsoprano-ruby_4.3.1-1_all.deb
libsoprano2.0-cil_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/libsoprano2.0-cil_4.3.1-1_amd64.deb
libsoprano2.0-cil_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/libsoprano2.0-cil_4.3.1-1_i386.deb
plasma-scriptengine-kimono_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/plasma-scriptengine-kimono_4.3.1-1_amd64.deb
plasma-scriptengine-kimono_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/plasma-scriptengine-kimono_4.3.1-1_i386.deb
python-kde4-dev_4.3.1-1_all.deb
  to pool/main/k/kdebindings/python-kde4-dev_4.3.1-1_all.deb
python-kde4-doc_4.3.1-1_all.deb
  to pool/main/k/kdebindings/python-kde4-doc_4.3.1-1_all.deb
python-kde4_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/python-kde4_4.3.1-1_amd64.deb
python-kde4_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/python-kde4_4.3.1-1_i386.deb
qyoto-dev_4.3.1-1_amd64.deb
  to pool/main/k/kdebindings/qyoto-dev_4.3.1-1_amd64.deb
qyoto-dev_4.3.1-1_i386.deb
  to pool/main/k/kdebindings/qyoto-dev_4.3.1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 524685@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated kdebindings package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 20 Sep 2009 00:30:55 +0200
Source: kdebindings
Binary: kdebindings-dbg libsmokeqt4-2 libsmokeqt4-dev libsmokeqimageblitz2 libsmokekde4-2 libsmokeokular2 libsmokeplasma2 libsmokeakonadi2 libsmokesoprano2 korundum4 libqtruby4shared2 libqt4-ruby libqt4-ruby1.8 libkde4-ruby libkde4-ruby1.8 libokular-ruby libokular-ruby1.8 libplasma-ruby libplasma-ruby1.8 libakonadi-ruby libakonadi-ruby1.8 libsoprano-ruby libsoprano-ruby1.8 python-kde4 python-kde4-dev python-kde4-doc libqyoto4.5-cil qyoto-dev libkimono4.1-cil plasma-scriptengine-kimono libkhtml2.0-cil libakonadi2.2-cil libktexteditor4.1-cil libnepomuk2.2-cil libplasma2.0-cil libqtscript2.2-cil libqttest2.2-cil libqtuitools2.2-cil libqtwebkit2.2-cil libsoprano2.0-cil libqyotoshared1 libqimageblitz0.0-cil krossruby krosspython kio-monodoc
Architecture: all amd64 i386 source 
Version: 4:4.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Closes: 524685 541539 541999
Description:
 kdebindings-dbg - debugging symbols for the KDE 4 bindings module
 kio-monodoc - Monodoc kio slave
 korundum4  - KDE Ruby bindings
 krosspython - Python module for Kross
 krossruby  - Ruby module for Kross
 libakonadi2.2-cil - Akonadi bindings for CLI
 libakonadi-ruby1.8 - Akonadi Ruby 1.8 bindings
 libakonadi-ruby - Akonadi Ruby bindings
 libkde4-ruby1.8 - KDE 4 bindings for Ruby 1.8
 libkde4-ruby - KDE 4 bindings for Ruby
 libkhtml2.0-cil - KDE 4 bindings for CLI, KHTML edition
 libkimono4.1-cil - KDE 4 bindings for CLI
 libktexteditor4.1-cil - KDE 4 bindings for CLI, KTextEditor edition
 libnepomuk2.2-cil - KDE 4 bindings for CLI, Nepomuk-edition
 libokular-ruby1.8 - Okular Ruby 1.8 bindings
 libokular-ruby - Okular Ruby bindings
 libplasma2.0-cil - LDE 4 bindings for CLI, Plasma-edition
 libplasma-ruby1.8 - KDE Plasma Ruby 1.8 bindings
 libplasma-ruby - KDE Plasma Ruby bindings
 libqimageblitz0.0-cil - QImageBlitz bindings for CLI
 libqt4-ruby1.8 - Qt 4 bindings for Ruby
 libqt4-ruby - Qt 4 Ruby bindings
 libqtruby4shared2 - internal library for Qt 4 Ruby bindings
 libqtscript2.2-cil - Qt 4 bindings for CLI, QtScript edition
 libqttest2.2-cil - Qt 4 bindings for CLI, QtTest edition
 libqtuitools2.2-cil - Qt 4 bindings for CLI, QtUiTools edition
 libqtwebkit2.2-cil - Qt 4 bindings for CLI, QtWebkit edition
 libqyoto4.5-cil - Qt 4 bindings for CLI
 libqyotoshared1 - shared library for Qt 4 CLI bindings
 libsmokeakonadi2 - Akonadi Smoke library
 libsmokekde4-2 - KDE Smoke libraries
 libsmokeokular2 - Okular Smoke bindings
 libsmokeplasma2 - KDE Plasma Smoke library
 libsmokeqimageblitz2 - QImageBlitz Smoke libraries
 libsmokeqt4-2 - Qt 4 Smoke libraries
 libsmokeqt4-dev - development files for Qt 4 Smoke library
 libsmokesoprano2 - Soprano Smoke library
 libsoprano2.0-cil - Soprano bindings for CLI
 libsoprano-ruby1.8 - Soprano Ruby 1.8 bindings
 libsoprano-ruby - Soprano Ruby bindings
 plasma-scriptengine-kimono - Kimono Plasma script engine
 python-kde4-dev - UIC compiler and SIP files for PyKDE
 python-kde4-doc - documentation and examples for PyKDE
 python-kde4 - Python bindings for the KDE 4 libraries
 qyoto-dev  - development tools for Qt CLI bindings
Changes:
 kdebindings (4:4.3.1-1) unstable; urgency=low
 .
   * New usptream release.
 .
   +++ Changes by David Palacio:
 .
   * Move unnecessary dependencies from libkde4-ruby metapackage to
     libkde4-ruby1.8. (Closes: #541539)
   * Copyright update
 .
   +++ Changes by Sune Vuorela:
 .
   * Refresh patches.
   * Make kpythonfactory dlopen versioned python library. (Closes: 524685,
     541999)
Checksums-Sha1: 
 028ea2e435e102849b03f3de0dad7d69be6db7ad 111500 libqtruby4shared2_4.3.1-1_amd64.deb
 06b5446420fa89eed0deedcaf42f1a42b04ecf70 9606 libsoprano-ruby_4.3.1-1_all.deb
 083c7d6d30990db37eb44bf7dc0d7017d49a35ee 58048 libsoprano2.0-cil_4.3.1-1_amd64.deb
 0885693e552e2c91b37c1456f13f49ec44040d3d 94568 libqyotoshared1_4.3.1-1_amd64.deb
 0b6631d2dea36c4f15c964ee2e6c2e061af09f52 18342 libqtuitools2.2-cil_4.3.1-1_amd64.deb
 0baba33a20c04bb88371a6d333ace021df5e78fd 80598 libkhtml2.0-cil_4.3.1-1_amd64.deb
 0deb2cafee87f91968420b6cd415e5fb2f26ef8c 110378 libqtruby4shared2_4.3.1-1_i386.deb
 0f737f07e28dbc8da582c1da827150117d80766c 14680 libsmokeqt4-dev_4.3.1-1_i386.deb
 1143b5e7afe9d60a7536e476386e3df610fd84f7 1762098 libsmokeqt4-2_4.3.1-1_amd64.deb
 11f2df3336865e18a7f24111be21f4155bceb4c2 148174 krosspython_4.3.1-1_i386.deb
 1518d5bee133ddc46676159641ac6c757affcd7d 116708 libsmokesoprano2_4.3.1-1_i386.deb
 17ca4a1bf9133ac4399edddbb0b07aed9a83187e 442914 libkimono4.1-cil_4.3.1-1_amd64.deb
 1fa6475c52ade3214fa57b9f40be045cda6e341a 50680 libakonadi2.2-cil_4.3.1-1_amd64.deb
 204c08af75f7b8dd42820ac2f60956123f626351 80366 libkhtml2.0-cil_4.3.1-1_i386.deb
 21a6aeb5fb2498b2ff43bc816a7b62aa1db16ad4 1621926 libsmokeqt4-2_4.3.1-1_i386.deb
 24d42a53dc3d94f5e4362779cb11e14fab93a514 156200 qyoto-dev_4.3.1-1_i386.deb
 276d58f7b76c633ebc1dbbff9bb627df9eddb109 94238 libsmokeokular2_4.3.1-1_amd64.deb
 28b09a80f38b4ac4b80676468532f3db5bcf3943 5366192 python-kde4_4.3.1-1_amd64.deb
 34d1764f6a262f718db69e07a9670818c7f1aeae 27094 python-kde4-doc_4.3.1-1_all.deb
 37c0e9b50c4d49eea0d555f21be8fa23e5276653 6518735 kdebindings_4.3.1.orig.tar.gz
 3818443cec68012943937512f6716927956dd184 1843182 libqt4-ruby1.8_4.3.1-1_amd64.deb
 3f6cafb41eb87fd074a10a84609c5893306847e2 21542 libsoprano-ruby1.8_4.3.1-1_amd64.deb
 407ab9e25c452c87991295910436cfea7eed62b9 100122 libplasma2.0-cil_4.3.1-1_amd64.deb
 446b4167a28916522da5591d2cc85b65bc341e61 21094 libsoprano-ruby1.8_4.3.1-1_i386.deb
 4488da26ec33dfc4ec01c9480ac10aacef9fb550 49760070 kdebindings-dbg_4.3.1-1_amd64.deb
 4aa75b4d78ee1b08a2b73852a2530c37206bd191 674178 libqyoto4.5-cil_4.3.1-1_amd64.deb
 4f22b63975c95c655ea7587d3d6e0d00780fc28f 441516 libkimono4.1-cil_4.3.1-1_i386.deb
 51a0848f9b7119fcd0f97add5b191383b99fc153 11730 kio-monodoc_4.3.1-1_i386.deb
 51ac74f05049311343f0bea4367b9deaf7c9c511 22756 libokular-ruby1.8_4.3.1-1_amd64.deb
 539e8ce86f9d5876a445c0098b4054e40413cfcc 177476 qyoto-dev_4.3.1-1_amd64.deb
 5c3b4c68847bb29a47eb75dc0fcc8302c0236424 20548 libqimageblitz0.0-cil_4.3.1-1_i386.deb
 5d11ba71458c0cee47ee45c19adbec45f0c765cd 29434 libqttest2.2-cil_4.3.1-1_amd64.deb
 5e25f85fe6f219633514523e031d3d65849f8b22 231824 libkde4-ruby1.8_4.3.1-1_amd64.deb
 975d041c894010ffe9fe28daf3768adfe20783d9 2813 kdebindings_4.3.1-1.dsc
 6aac27389f3bb4a1ea6dd17ff738533ca0f2a778 190956 libsmokeplasma2_4.3.1-1_i386.deb
 7024afcff0204fa95fb5ed86a72ba4819a559541 1284220 libsmokekde4-2_4.3.1-1_amd64.deb
 71d588cf2715ee98637ea87ccfc3aefd7bf55061 31552 libqtscript2.2-cil_4.3.1-1_i386.deb
 7a053adb64f015c6a81c0e6f9f9420c4e1328b03 57286 libsoprano2.0-cil_4.3.1-1_i386.deb
 7ea58636b0361f6fc01defc683f0404d61884f53 53726 libktexteditor4.1-cil_4.3.1-1_i386.deb
 810d2895a596ac053f1d595d59c8f87a053e0c50 9552 libkde4-ruby_4.3.1-1_all.deb
 8219b160809c69eba5b5732392705abf3dc02645 19664 plasma-scriptengine-kimono_4.3.1-1_amd64.deb
 82a67bc6de7b156b317d0615faec08cd11390541 60630 krossruby_4.3.1-1_amd64.deb
 85c2f8e54f72c39c2d5a94655f0c17d9e45ac1ec 1148126 libsmokekde4-2_4.3.1-1_i386.deb
 898a51208c0394aeae535ba98c7c01d38856195c 29016 libqttest2.2-cil_4.3.1-1_i386.deb
 92b0b494ab5949b414e8c07eb1bfc87a262896f4 18264 libakonadi-ruby1.8_4.3.1-1_i386.deb
 999c05bce0eb2f7e596bd201b8dfb10b2380c220 1821104 libqt4-ruby1.8_4.3.1-1_i386.deb
 a2487d419e2c688ed5b3ba7c99600a3c76bf8ef9 37796 libqtwebkit2.2-cil_4.3.1-1_amd64.deb
 a37a09afafc8e96fe3691bd99bb728f55afccdd9 89916 libqyotoshared1_4.3.1-1_i386.deb
 a7d7b64b63166eaec71d215e36747bc2b8a01b2a 18780 libakonadi-ruby1.8_4.3.1-1_amd64.deb
 a8deaa0f79fabc8febc98f0e6e837eb6b64d8dd2 9550 libokular-ruby_4.3.1-1_all.deb
 a9cb6be40d214c9c78a952b6b216115f3c0c9edc 48824252 kdebindings-dbg_4.3.1-1_i386.deb
 acd8fe2b099bf161305f2846f83de94908e6d6ae 220908 libsmokeplasma2_4.3.1-1_amd64.deb
 aed2726e15f3be98ffea784f89d880fa077246c4 99868 libplasma2.0-cil_4.3.1-1_i386.deb
 b3172632499734d1cd3fc1ed70da8893a3f95941 25426 libsmokeqimageblitz2_4.3.1-1_amd64.deb
 b55ca4d4b2861297388be8ced54f6a50960df9ce 300178 python-kde4-dev_4.3.1-1_all.deb
 b642c07b6acfd93c98b7be4dc13d5ae646b8d040 50034 libakonadi2.2-cil_4.3.1-1_i386.deb
 bb2550045de40bc6bfe72798610000fd464639d2 133920 libsmokeakonadi2_4.3.1-1_amd64.deb
 bb465482fe7040ad9a7a1cbac5863197760b306e 224940 libkde4-ruby1.8_4.3.1-1_i386.deb
 c159ceda4ab31846e37ecf89f4195583811faa5e 9570 libplasma-ruby_4.3.1-1_all.deb
 c179513a6966bdf10f2b060f3d5cc045c4fbae74 9586 libakonadi-ruby_4.3.1-1_all.deb
 c1867a987965cedbdfc96973976e0a752a66a942 23844 libsmokeqimageblitz2_4.3.1-1_i386.deb
 c2a3b72c742072d98067e40860d0f472f1b6e40a 20936 libqimageblitz0.0-cil_4.3.1-1_amd64.deb
 c477e79754773818ec3cda2cd9d5d35b9290788c 14688 libsmokeqt4-dev_4.3.1-1_amd64.deb
 cc41cbedf0bdae8d5ed8f7593407ec5d3f9ce764 9596 korundum4_4.3.1-1_all.deb
 cfdf02a575e66b05834a0e215c3894a9cc8d8f7b 20998 libplasma-ruby1.8_4.3.1-1_amd64.deb
 d0a87082f7e0bbe07386f8683fceeeb7a9b42aa6 37484 libqtwebkit2.2-cil_4.3.1-1_i386.deb
 d4bb88b0bfa70f37363c26074f01c1ae4dcb9e1a 11732 kio-monodoc_4.3.1-1_amd64.deb
 d53839071445ca60c1fc74535576c847b049fbe4 54422 libktexteditor4.1-cil_4.3.1-1_amd64.deb
 d8796d8414d33929af18e27fde512e633666414a 673088 libqyoto4.5-cil_4.3.1-1_i386.deb
 d99587783c02a2c9280b1d114a206488d5789c44 9552 libqt4-ruby_4.3.1-1_all.deb
 e1a0131ca34c9c3dd97d38e30af28102d2f9ab7f 152874 krosspython_4.3.1-1_amd64.deb
 e383130ae42355e0832666a06c4f8b71ccbd820f 127226 libsmokesoprano2_4.3.1-1_amd64.deb
 e3e7600de3d3e38e5c55abc202bc3804e45bd34b 17938 libqtuitools2.2-cil_4.3.1-1_i386.deb
 e4e06ec46476f8ad31be5a398d3b07b5ea2dca8a 20256 libplasma-ruby1.8_4.3.1-1_i386.deb
 e5c359173d0a1b49be7b5cd384b707494950903c 85286 libsmokeokular2_4.3.1-1_i386.deb
 e60dddbb1262c325d78762dd082c975a014baa6d 36112 libnepomuk2.2-cil_4.3.1-1_i386.deb
 e85861f3cfc9001be5b92c920885e2d129f4b189 36820 libnepomuk2.2-cil_4.3.1-1_amd64.deb
 e95519f8337879b6fc69bb7d37e1f74d21ea7b67 4088366 python-kde4_4.3.1-1_i386.deb
 ed1b765456ede89083e2e33788c427b34ea70713 29487 kdebindings_4.3.1-1.diff.gz
 f330cf408a256859a438b386c7f1b8df2a5900c0 31970 libqtscript2.2-cil_4.3.1-1_amd64.deb
 f8660116dfb56ce7a0573dcf59fabe14a9b3ea2a 22606 libokular-ruby1.8_4.3.1-1_i386.deb
 f9b24e3630374fd65ccf36998a7011679be0641c 19664 plasma-scriptengine-kimono_4.3.1-1_i386.deb
 fbeae8fb3e5b5a36d678b182f150142c9cbe1400 55264 krossruby_4.3.1-1_i386.deb
 fde82a70aac0762b8f6d2bcf20fa5f797093529b 119796 libsmokeakonadi2_4.3.1-1_i386.deb
Checksums-Sha256: 
 007084e73093147b4e4b38470f5e12d0ca924bfd7e5623bd63a75574a85437cb 50680 libakonadi2.2-cil_4.3.1-1_amd64.deb
 070508f9ae1a4821196c07028c8755a4451ae915d89e8bac19a42da8acf36d33 119796 libsmokeakonadi2_4.3.1-1_i386.deb
 102cb555cfaf3717e96da52ef96124d5b440bd92afeefa6336fcf25c0e90e80d 100122 libplasma2.0-cil_4.3.1-1_amd64.deb
 1868920dcc8353c2029f50f0dfa985e259137852d64caa8521ccf8310b1122fb 127226 libsmokesoprano2_4.3.1-1_amd64.deb
 1fe6511cb7e9f94537f2bf32acfaf0e45722a147ef00f5f2fc2dcd20cd9481bf 55264 krossruby_4.3.1-1_i386.deb
 21b414fe0af4adf836442a9cab744e82c3dc60100148540ebb4c37ba3207fdbd 89916 libqyotoshared1_4.3.1-1_i386.deb
 24e8743a440ccd030bdda0e7bda296903ea9498faa8d167b3907f1ee1e0186b1 31970 libqtscript2.2-cil_4.3.1-1_amd64.deb
 273674c750fbc17f861398551bb6cb194b6e5cb8ebf1dff9da10cc1ee25620b3 19664 plasma-scriptengine-kimono_4.3.1-1_i386.deb
 2deb0f5effccdd8086bd5dec7da4e20d7e6ed79131b59d1f0d624516ac63e07f 2813 kdebindings_4.3.1-1.dsc
 35cfdd8795ce5a91d6aa5b495b77995566be705996544a50a5121041c7a41e01 21094 libsoprano-ruby1.8_4.3.1-1_i386.deb
 380d690ed6cec4c72ae5880a2d94dee6f5b610f431f77cd1590be32d51961a04 156200 qyoto-dev_4.3.1-1_i386.deb
 3a478b3d8ad622de99e3b9bcf0e14dd21810a19c640b80ec6a8d2fc465f468ce 57286 libsoprano2.0-cil_4.3.1-1_i386.deb
 3dafa03464e7bdf3060d2eadbebe546124ee7b3115534bcb5643e9fe716cec67 22606 libokular-ruby1.8_4.3.1-1_i386.deb
 4478ddf002d7b60b0083073e27b276ab09b4fe0f8b45c9bab86eb01960d5b9fb 37796 libqtwebkit2.2-cil_4.3.1-1_amd64.deb
 450b30e1999edbc37c2eaf82e64ae85afd0f13a55ea754af36ae67b477cd3ca8 9606 libsoprano-ruby_4.3.1-1_all.deb
 4a097226cc3a53cbacab9fcc22c2a6e3c7b59e8230ad5457199790a316f7aa5f 111500 libqtruby4shared2_4.3.1-1_amd64.deb
 4a13b52cce880d61b762548277da7b1ea543eab65b3175adeb69c37ff59c29ab 60630 krossruby_4.3.1-1_amd64.deb
 4efb1a46995b5a92d45c27bb72da59541a17d72d3a48aec2b92be96e830df497 152874 krosspython_4.3.1-1_amd64.deb
 553d6bf7f9282f2dfd49333de2ef8fdf1762571c246b64000ed60f4d424efc1b 19664 plasma-scriptengine-kimono_4.3.1-1_amd64.deb
 58213f85800961729e8f0879e15102bfffbc4df37db41a0a77bedfbe525f6589 48824252 kdebindings-dbg_4.3.1-1_i386.deb
 5b2848919baf062d4c5258ad36b42d4cb996a601c8ada10382ddd459ad33ec31 441516 libkimono4.1-cil_4.3.1-1_i386.deb
 5b3b469e1eb54c19dbba11cf5d82393f50cf0d44fc11aa42085780f735171783 9586 libakonadi-ruby_4.3.1-1_all.deb
 5c366824736cfc3b387d70c29a93d6869ab2aa588b8a2ab8c7847ae0956aae9b 6518735 kdebindings_4.3.1.orig.tar.gz
 5ddf3206950985d196d88f188a9533ad996a647ed4bb54712355ae7d57fe7b84 36820 libnepomuk2.2-cil_4.3.1-1_amd64.deb
 5e474b2e88559d1ba18fa85b7617b0843a30ddc6a056c30dd25287184ed6626d 1843182 libqt4-ruby1.8_4.3.1-1_amd64.deb
 5e68ce114b56e18afb2b07ddc61f1c49c33454ad756635edcc91d6de67bd61a1 177476 qyoto-dev_4.3.1-1_amd64.deb
 5fd63bb6d554c2bfcdf4113760c30f79d421aca75345015e59936f15b41d16ba 27094 python-kde4-doc_4.3.1-1_all.deb
 64cdd3bb37157a56b5194e2ad58b69313fbf6967c2ca80db467d9af9663452c3 94238 libsmokeokular2_4.3.1-1_amd64.deb
 6547e3a2559614cd17861a52c889aa0e8dc36270478dbe9684e9d7cbacef0742 9552 libqt4-ruby_4.3.1-1_all.deb
 67239a5fc1ec37bf5e70196f0a04e2513486040a8d4ffac2f7191120a2093d2e 22756 libokular-ruby1.8_4.3.1-1_amd64.deb
 69d056ce4aad5f7449d65b746e818add86554ab0f6f2831e7ad440537580add9 14688 libsmokeqt4-dev_4.3.1-1_amd64.deb
 6f5e57caffeba43cada14a44eeab245863bec89bf20b96e61492c55b1aad6406 18342 libqtuitools2.2-cil_4.3.1-1_amd64.deb
 7330f59f04376675b40e7eaf51a68917b88198d91b198bcc2ef237d3a05f74ad 21542 libsoprano-ruby1.8_4.3.1-1_amd64.deb
 7cdee9c4a314f3e63c944ea9d296f32f3777de5a295404b689d66e9f6fd7a040 1821104 libqt4-ruby1.8_4.3.1-1_i386.deb
 7f3da5de71c6809f055fbe86b8869aaa3e884774c7c55d3ca9c57533bfde1c44 300178 python-kde4-dev_4.3.1-1_all.deb
 80b8b16614a4158d05e8e9252598884041172c74f45d0e891ff9794fc85f20be 224940 libkde4-ruby1.8_4.3.1-1_i386.deb
 882f7963da10361e067090a0b5581ea2adcf3b279fb22d0119e5b7c05c545af5 9596 korundum4_4.3.1-1_all.deb
 8888c8f9abc7c191a8fab93d16092d9b14b5db8f007b45839fa80d3f538838e2 14680 libsmokeqt4-dev_4.3.1-1_i386.deb
 8ca6c7d5bcb2135665d5650338c77ee72f795ca5f19fb6fe1ccf14b39a913057 53726 libktexteditor4.1-cil_4.3.1-1_i386.deb
 8ed676934dee3ca0ce4a0f13755cffc80a0e347590d8829e0545cb42a9e1a073 1762098 libsmokeqt4-2_4.3.1-1_amd64.deb
 940b10af66c3c0ca6866065e8eef0c53aa808a250cb62366617e8416eec12b48 29487 kdebindings_4.3.1-1.diff.gz
 9410037d2a316160413e8aae84ba80605947d825a859bcf0ec648ade4d96160f 5366192 python-kde4_4.3.1-1_amd64.deb
 945f4af2a66e54e045139410ded76d1510cfbffa4dfdb63b22051274045ce273 99868 libplasma2.0-cil_4.3.1-1_i386.deb
 94d02dce1369521f0f18f6cd7fc82073cdd10feed0b77c05a7924833db1ac551 20256 libplasma-ruby1.8_4.3.1-1_i386.deb
 9687db385a2d9feca312df0e8810170244d7818e3edecd01be3d5dff6e4c71ba 1148126 libsmokekde4-2_4.3.1-1_i386.deb
 99ccbf25872036590ff89493e61c3c6e82ca873c08d43d5a68340d635b120758 29434 libqttest2.2-cil_4.3.1-1_amd64.deb
 9bb6f07a6d47188023be5d9d9788699239b9cef5c59af680f7c05958c9587b3c 31552 libqtscript2.2-cil_4.3.1-1_i386.deb
 9e2fd39a7b7e08b85e904472b8d00f9b328b4ecd3b3102db79077dfadf1dd709 36112 libnepomuk2.2-cil_4.3.1-1_i386.deb
 9fb41f3a6bc3fa670b822a97e8ab98451351dfbf93a6cd0eed7fff5629f7d1ac 11730 kio-monodoc_4.3.1-1_i386.deb
 a331ad74d87e8f8c7e2f17825d9f819d6ce36c54f8d680839fb30e040037adba 37484 libqtwebkit2.2-cil_4.3.1-1_i386.deb
 a3f38cacd62fbea395ac029f4bcb0dfe8eb3133b67dc9bcf62777677a240891a 17938 libqtuitools2.2-cil_4.3.1-1_i386.deb
 a6f88b58447dfaf281fb626d6f94b0d084fcfa25e70f63b79914944597cfe8c5 133920 libsmokeakonadi2_4.3.1-1_amd64.deb
 a714aba565d1c0f4e32b2da23beb326a1c39d3477ab54e853f0a34acd50e0dfe 20936 libqimageblitz0.0-cil_4.3.1-1_amd64.deb
 a95d5daed179130ba6a709713db5884a0ddc6824fd502d771b224a94bd36d5cc 94568 libqyotoshared1_4.3.1-1_amd64.deb
 ac17e356320a11da7ae77dc5d6c2d811ddf64c5bb3779a2feeda6da9afa6ea95 1284220 libsmokekde4-2_4.3.1-1_amd64.deb
 ad09068e4bcbb2f528db85a0c5f529e2f6331060a3c5f71070cf41b1673185f1 9570 libplasma-ruby_4.3.1-1_all.deb
 b08292855c35834b2589d588125dc0726459a8c0e55d760c7267c9ac82afacdb 1621926 libsmokeqt4-2_4.3.1-1_i386.deb
 b7e3f1e67d192efe9875fa707b499ab17d692db26a960c87c6ce0f0e12cfcded 23844 libsmokeqimageblitz2_4.3.1-1_i386.deb
 b7e6f05606a726cc2f1e8073dbe31805891693dde0ef0604aa6be9b35a51eba9 18264 libakonadi-ruby1.8_4.3.1-1_i386.deb
 be83fc311ffd832c84a3cede72249246ebf32a656264ca910baa2d43aa82edb3 148174 krosspython_4.3.1-1_i386.deb
 bf46d4f08472c960ed52afbd8d3d48d4f3764c654c4229c4711f3751a7c67144 29016 libqttest2.2-cil_4.3.1-1_i386.deb
 c1eaaf2f73f2570904599b6d0e01d49e788b410feb9cdec0a7eeb4e67777477e 58048 libsoprano2.0-cil_4.3.1-1_amd64.deb
 c32c1b11258cfca8a750ec64474cc6e5bb68fd851c0347d512fb99a829f40836 9552 libkde4-ruby_4.3.1-1_all.deb
 c3a3ec0904328853c85f54071d6b6825319e90868a8304885f54b246803260e2 18780 libakonadi-ruby1.8_4.3.1-1_amd64.deb
 c4e29122542a0fa6a2b23ee1f05508741275d9e258e47eba7d808cd836619a80 674178 libqyoto4.5-cil_4.3.1-1_amd64.deb
 c648d2cdbc6f6a471cb68dd1d416e72640e2aef429be63b726f2c9802b1acb4d 80598 libkhtml2.0-cil_4.3.1-1_amd64.deb
 c923f49f49c5a8f4024815b692cc9a4d25d1a983a88337acb5deb34d0d09fb6a 220908 libsmokeplasma2_4.3.1-1_amd64.deb
 cb302acf9963d002522391b54048b24531b09f20e0045918cb4635c2e426841e 11732 kio-monodoc_4.3.1-1_amd64.deb
 d77d7a78b37f7d16831402fff5b9b0ddbad38e203c7128ec5969c52d931c1515 110378 libqtruby4shared2_4.3.1-1_i386.deb
 dcacf455d5a27d5065ba44112862e74ee5f28ae8c7875cc76de9c8023045e03f 80366 libkhtml2.0-cil_4.3.1-1_i386.deb
 ddac0ef8522c9e0e4a9a4fb0727d8c68dc37f20cf7b5a18c366d8a4ecb9fca6e 9550 libokular-ruby_4.3.1-1_all.deb
 ddd4d9f13f603afbff4233794aad2c81fb8b226c0cb52be3bc5596586c628c76 231824 libkde4-ruby1.8_4.3.1-1_amd64.deb
 ddf97761d7f404f794ba6f06dc3961fa0e9e01e84966673ece6f1a5f93061840 20548 libqimageblitz0.0-cil_4.3.1-1_i386.deb
 e272882487437499b67199ae5c2b3e9427b092353c571c6b7b395c6d6df9c463 54422 libktexteditor4.1-cil_4.3.1-1_amd64.deb
 e451e793d88c5241d2b9aceb28bc9c6d4f96d6f48bfa17e7c66e496f1c5ec729 20998 libplasma-ruby1.8_4.3.1-1_amd64.deb
 e5b6c970256b58996e91ad23fb778389df24ccfaeb82080a2d37ba3ca1c232ea 50034 libakonadi2.2-cil_4.3.1-1_i386.deb
 e7f4ba2da9b8672e32315ca07c8c8cbb317671b5492d0621efd6df36bbe74cde 116708 libsmokesoprano2_4.3.1-1_i386.deb
 e9ecab113c7e2d04f61baf0e9997a4d27ffa5d86690319fe1fd95a909cf464a0 442914 libkimono4.1-cil_4.3.1-1_amd64.deb
 ee365182aa375c0563089f863422122468f4b6b55c49d0c03703ec8030b72b02 25426 libsmokeqimageblitz2_4.3.1-1_amd64.deb
 f199abd868ecb13cfd2df5d60822c62ad2042ffc674212c2d1cd27a2a84b27af 4088366 python-kde4_4.3.1-1_i386.deb
 f6c0dd2c597c69ecaaa82f9437488bb7840e8ca40291dba508abd7f752e6f6ef 49760070 kdebindings-dbg_4.3.1-1_amd64.deb
 f7afe29c8f94951decd6db8c02d8c85d9cfe5e99bc44829ed32caa62d466a424 673088 libqyoto4.5-cil_4.3.1-1_i386.deb
 fa2a34f182e27c79409f80711ee63fb13d3da874cfe219adee85010dd17c36b7 190956 libsmokeplasma2_4.3.1-1_i386.deb
 ffd90c4377e49e83db525f44ac8f91fd74ceb3c686d192e8a938ceaf90af9b19 85286 libsmokeokular2_4.3.1-1_i386.deb
Files: 
 052cb5db8f812c75b7e138fb51c55d0d 1821104 ruby optional libqt4-ruby1.8_4.3.1-1_i386.deb
 062a206feb1a57f9a8b61647e8f77b50 14680 libdevel optional libsmokeqt4-dev_4.3.1-1_i386.deb
 0ace6ae9a8c5e629480512a36d1359b9 31552 cli-mono optional libqtscript2.2-cil_4.3.1-1_i386.deb
 0d005eda2183fe39da8f29b8c11bed60 21094 ruby optional libsoprano-ruby1.8_4.3.1-1_i386.deb
 0f328bca32f5fe2c24f5f00eeae032d2 110378 libs optional libqtruby4shared2_4.3.1-1_i386.deb
 10e36102dc627977a5435751cdabf0ed 19664 kde optional plasma-scriptengine-kimono_4.3.1-1_i386.deb
 14d00a2deb68ae223bc32ece516c682d 36820 cli-mono optional libnepomuk2.2-cil_4.3.1-1_amd64.deb
 15992a262484c12f60ea23d30177d3f4 85286 libs optional libsmokeokular2_4.3.1-1_i386.deb
 1817048d1eb84b8fc65837df2fa1752a 21542 ruby optional libsoprano-ruby1.8_4.3.1-1_amd64.deb
 1b9f3c2b359209bb4d3363aab36af480 94568 libs optional libqyotoshared1_4.3.1-1_amd64.deb
 1ded957c17e7919b5ca57783909dfaf9 100122 cli-mono optional libplasma2.0-cil_4.3.1-1_amd64.deb
 1e5ad40881de1379ed50fcebb1437cc9 18780 ruby optional libakonadi-ruby1.8_4.3.1-1_amd64.deb
 20d4ac339f4af6cb62b2f41cf177026c 231824 ruby optional libkde4-ruby1.8_4.3.1-1_amd64.deb
 270b84317ccf1cc1b4b1031692e991af 31970 cli-mono optional libqtscript2.2-cil_4.3.1-1_amd64.deb
 29ef8b000ac7afe24b00b22bf04e3e71 54422 cli-mono optional libktexteditor4.1-cil_4.3.1-1_amd64.deb
 308a569381b475448425b99579ed78c6 224940 ruby optional libkde4-ruby1.8_4.3.1-1_i386.deb
 30f3f4c678a328dd6544a46dd9ab0e04 18342 cli-mono optional libqtuitools2.2-cil_4.3.1-1_amd64.deb
 3182a1d576e6aa532a7a92b3b26c44c3 5366192 python optional python-kde4_4.3.1-1_amd64.deb
 383a2805be5c29f079ddff2b52c774ab 9552 ruby optional libkde4-ruby_4.3.1-1_all.deb
 3d35cafddaf1cd4fd2ca922bfb79f766 60630 ruby optional krossruby_4.3.1-1_amd64.deb
 3d5281f6b29508351b58fc926bf41e82 29487 kde optional kdebindings_4.3.1-1.diff.gz
 40848c2042c64ef1a35dda1c514da359 119796 libs optional libsmokeakonadi2_4.3.1-1_i386.deb
 443d576ba7debcadb3f5fcb7f84177eb 1621926 libs optional libsmokeqt4-2_4.3.1-1_i386.deb
 4472a397f6915868be79e33cee272bd6 1284220 libs optional libsmokekde4-2_4.3.1-1_amd64.deb
 46f835c0a82df2dc41289d3cd211e020 50034 cli-mono optional libakonadi2.2-cil_4.3.1-1_i386.deb
 47277d195ae9faf810cee06c872daaf5 152874 python optional krosspython_4.3.1-1_amd64.deb
 51b7f6d7303ad20d97373a2e3920e820 80366 cli-mono optional libkhtml2.0-cil_4.3.1-1_i386.deb
 53b8dec35187007280ea8dee904fa249 53726 cli-mono optional libktexteditor4.1-cil_4.3.1-1_i386.deb
 5455bcd84700d0f78c2f98df05de936f 1148126 libs optional libsmokekde4-2_4.3.1-1_i386.deb
 59f39d52ec9e43fa0ce129fdce3d2346 14688 libdevel optional libsmokeqt4-dev_4.3.1-1_amd64.deb
 5afefd3bfa2ad1ede32a164f054f33d2 29016 cli-mono optional libqttest2.2-cil_4.3.1-1_i386.deb
 5bac8bb1a4d1aa84e2d46be75868d24c 37484 cli-mono optional libqtwebkit2.2-cil_4.3.1-1_i386.deb
 5e58c9053f090a98e39f65941d31173f 133920 libs optional libsmokeakonadi2_4.3.1-1_amd64.deb
 5e5f80a3b5c44d187841f27dcf59e833 99868 cli-mono optional libplasma2.0-cil_4.3.1-1_i386.deb
 63b6718e7cb388f3ff460d5ea81ee607 20998 ruby optional libplasma-ruby1.8_4.3.1-1_amd64.deb
 662ef9166c7af40c61d2078bc01a0567 55264 ruby optional krossruby_4.3.1-1_i386.deb
 6bf7e5fa1a8291f5a8ab16d340533c08 156200 cli-mono optional qyoto-dev_4.3.1-1_i386.deb
 6ca004fd0821d716389c4261887d3ac2 190956 libs optional libsmokeplasma2_4.3.1-1_i386.deb
 6d79f43afc01755ec3c8fc307aeb841f 20548 cli-mono optional libqimageblitz0.0-cil_4.3.1-1_i386.deb
 6ea452029fb834bcee4d530c6352af1e 116708 libs optional libsmokesoprano2_4.3.1-1_i386.deb
 6fbf0cb5657209fb1b9da3dcc5d16ba0 94238 libs optional libsmokeokular2_4.3.1-1_amd64.deb
 73e164498153f896c56c596ec9763b7c 148174 python optional krosspython_4.3.1-1_i386.deb
 7b287e00ee463c74f77c2bc00c33684a 177476 cli-mono optional qyoto-dev_4.3.1-1_amd64.deb
 7ccd0fbf9d3e5d41d0e72d6c1a130fe6 49760070 debug extra kdebindings-dbg_4.3.1-1_amd64.deb
 7f098857a5c07ecba87eb6930cd4faa0 23844 libs optional libsmokeqimageblitz2_4.3.1-1_i386.deb
 7f1a3dc3b2a318f2ebef3c418f359062 89916 libs optional libqyotoshared1_4.3.1-1_i386.deb
 810d7d7b6ff5a56a20948799bf7928ef 4088366 python optional python-kde4_4.3.1-1_i386.deb
 8344ed36331acf78f7e3d5771b9dff55 673088 cli-mono optional libqyoto4.5-cil_4.3.1-1_i386.deb
 8c406a9e2c798b8c9954ee778018bebb 29434 cli-mono optional libqttest2.2-cil_4.3.1-1_amd64.deb
 8e45e157e3be0eb46ec6b27f7c0b24cf 9550 ruby optional libokular-ruby_4.3.1-1_all.deb
 8f42896084ba52fa286a89ce2de93e76 36112 cli-mono optional libnepomuk2.2-cil_4.3.1-1_i386.deb
 8fff2ed2eb994c637f523a67ce9d438a 9570 ruby optional libplasma-ruby_4.3.1-1_all.deb
 94ca0eeffb7cb8b64bf59466bede3344 441516 cli-mono optional libkimono4.1-cil_4.3.1-1_i386.deb
 953e40299d714cbf8af246cf3ddc98ef 27094 doc optional python-kde4-doc_4.3.1-1_all.deb
 99d17d319863258a9a6cb42486b3ca4f 9586 ruby optional libakonadi-ruby_4.3.1-1_all.deb
 9b1fa0eea7e05f88f32a46182dfa1a14 58048 cli-mono optional libsoprano2.0-cil_4.3.1-1_amd64.deb
 a10dfe5c23191c46841d63f553bbb3c9 111500 libs optional libqtruby4shared2_4.3.1-1_amd64.deb
 93ff7fb9da1c67fd6892d00f87b2f328 2813 kde optional kdebindings_4.3.1-1.dsc
 abe08ee32e65bc7283f77cf7f62e7fa3 57286 cli-mono optional libsoprano2.0-cil_4.3.1-1_i386.deb
 ac82fdb836e4ed84caf14ec719bba203 674178 cli-mono optional libqyoto4.5-cil_4.3.1-1_amd64.deb
 ae68abb0a29e3bfa1bad8d0bdc6b4bd3 300178 python optional python-kde4-dev_4.3.1-1_all.deb
 b1c363657aa94be6539f55969a442cb1 1843182 ruby optional libqt4-ruby1.8_4.3.1-1_amd64.deb
 b38d844f1bb61b7e821dd2baf6243cfc 11730 cli-mono optional kio-monodoc_4.3.1-1_i386.deb
 b85aeec92daecfb8e5cdb12bf58f8ac6 19664 kde optional plasma-scriptengine-kimono_4.3.1-1_amd64.deb
 b8aacb99b4a0ba540c9e44be4563da3b 22606 ruby optional libokular-ruby1.8_4.3.1-1_i386.deb
 bd58d9a169cfdefdbb1d63a51fabdef2 25426 libs optional libsmokeqimageblitz2_4.3.1-1_amd64.deb
 be3a0f1fadc6d87e16855cb9c18843fa 22756 ruby optional libokular-ruby1.8_4.3.1-1_amd64.deb
 bec86e373edaebcf8721ebd8560913f0 20256 ruby optional libplasma-ruby1.8_4.3.1-1_i386.deb
 bf476943f59ee08a7e27ceae625c1d37 20936 cli-mono optional libqimageblitz0.0-cil_4.3.1-1_amd64.deb
 c1d337e593100bbf0326d3382a96a752 18264 ruby optional libakonadi-ruby1.8_4.3.1-1_i386.deb
 c8ff583d27a543e48dd08c3a5698e487 442914 cli-mono optional libkimono4.1-cil_4.3.1-1_amd64.deb
 cf6bc6b00bd9e884f91328367b7f53d1 48824252 debug extra kdebindings-dbg_4.3.1-1_i386.deb
 d8dad47bc196ba178eec19de37f5c1e5 9596 ruby optional korundum4_4.3.1-1_all.deb
 d999c55a55743cbd5c42cf1f20fa2190 50680 cli-mono optional libakonadi2.2-cil_4.3.1-1_amd64.deb
 dbeaaba1c0a269445f34d89afc2da35a 220908 libs optional libsmokeplasma2_4.3.1-1_amd64.deb
 e1fe3e31b1db3ae03d37511a9810735a 11732 cli-mono optional kio-monodoc_4.3.1-1_amd64.deb
 e25c49349370fa402a1a2b06f0dc80db 80598 cli-mono optional libkhtml2.0-cil_4.3.1-1_amd64.deb
 e506986c86d6f904e772b0bf6b81bd16 127226 libs optional libsmokesoprano2_4.3.1-1_amd64.deb
 eb346b52aadaae3e380e57c0c1e316a7 9606 ruby optional libsoprano-ruby_4.3.1-1_all.deb
 ecc96ee86fde85be260e23c1ad4862fa 37796 cli-mono optional libqtwebkit2.2-cil_4.3.1-1_amd64.deb
 ed65c22f5dcfceac6448d76a620cb6a4 9552 ruby optional libqt4-ruby_4.3.1-1_all.deb
 eed49d7207881376172af20aa99237b3 17938 cli-mono optional libqtuitools2.2-cil_4.3.1-1_i386.deb
 f730cb0791f1dc6f876710a56b934266 1762098 libs optional libsmokeqt4-2_4.3.1-1_amd64.deb
 f8dd76560129da517a28e2d92eabafeb 6518735 kde optional kdebindings_4.3.1.orig.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkq1Y8kACgkQnMvaFgH6i0pxOgCgmUsWoHorbQvTyS8Gm6KoT0by
q8MAn16xS1010EILA6ZAd6sfd6JZk7hM
=RZCQ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 05 Jan 2010 07:40:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:59:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.